Subject: Pre-5 ddd-static-3.1.1-2a.ppc.rpm is corrupt

From: [email-masked]
Date: 22 Mar 1999 17:51:56 -0500

Hi,

I'm unsure of who is maintaining the linuxppc-preR5 RPMS, but wanted to let
that person know that it appears that ddd-static-3.1.1-2a.ppc.rpm  is corrupt.

Thanks

[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]